EE.UU. envía ayuda militar adicional a Ucrania en me…
Matanza en Playita del Guasmo apunta a venganza de L…
EE.UU. y Canadá coordinan ‘consecuencias masiv…
Dos choques dejan fallecidos y heridos en autopista …
Videos registran el movimiento del sismo en Japón qu…
Títeres se pasan a las redes sociales, para evitar e…
Tesoro al descubierto
COE cantonales se blindan por Ómicron

¿A qué se debe el apagón mundial de Internet en dispositivos?

Imagen referencial. La caducidad de un certificado de autentificación será el causante del denominado apagón mundial de Internet. Foto: Pixabay

Millones de dispositivos en todo el mundo dejarán de tener conexión a Internet a partir de este jueves 30 de septiembre del 2021. ¿A qué se debe esto?

Como es común en la tecnología, con el transcurrir del tiempo los aparatos tecnológicos se convierten en obsoletos por distintas razones.

En este caso puntual el denominado ‘apagón mundial de Internet‘ ocurrirá porque el certificado IdentTrust DST Root CA X3 caduca.

Se trata de un certificado de autentificación que permite la conexión entre el equipo y el servidor. La red, según sus protocolos de seguridad, ahora lo considera inseguro por lo que los dispositivos que posean este controlador y no puedan realizar la actualización ya no podrán conectarse a Internet desde este 30 de septiembre.

La solución, por ende, es realizar la actualización pero “las empresas consideran obsoletos a sus productos más viejos y no realizan un mantenimiento de software, por lo que actualizar el certificado root será difícil o imposible”, señala el diario Marca.

Se estima que un 30% de los celulares Android podrían quedar fuera de servicio.

Los productos fabricados a partir del 2017 no se verán afectados ya que la mayoría de ellos cuentan con el ISGR Root X1, cuya fecha de caducidad es en junio de 2035.

¿A qué dispositivos afectará?

Según el diario ABC de Sevilla los dispositivos afectados serán:

  • Móviles y tablets con Android Gingerbread 2.3.6 o versión anterior.
  • Dispositivos iPhone y iPad con versión iOS 9 o anteriores.
  • Ordenadores Mac con versión MacOS 10.12.0 o anteriores.
  • Ordenadores Windows XP Service PACK 2 o anteriores.
  • Videoconsolas PlayStation 3 con versión de Firmware 5.00 o anteriores.
  • Nintendo 3DS.
  • Dispositivos BlackBerry con una versión anterior a la 10.3.3.

Suplementos digitales